--------------------------------------------------------
--  File created - Friday-October-28-2016   
--------------------------------------------------------
REM INSERTING into CM_CONFIG
SET DEFINE OFF;
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsTotalNumberVotersLabel','text','scalar','ApplicationText','Label for Total Number of Voters on the Statistics Page','Total Number of Voters: ',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','votingConfirmationPromptBody','text','scalar','ApplicationText','Body for the Confirmation Prompt on Voting Screen','Are you sure you want to submit the following ballot?',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsCriteraGroupHeader','text','scalar','ApplicationText','Header for the Critera Group on the Statistics Page','Criteria Group (Pool) Information',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsRoundHeader','text','scalar','ApplicationText','Header for the Round on the Statistics Page','Round Information',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsFinalistHeader','text','scalar','ApplicationText','Header for the Finalist on the Statistics Page','Finalist',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsNomineeAcceptedLabel','text','scalar','ApplicationText','Label for Number of Nominees set Accepted on the Statistics Page','Number of Nominees (Accepted): ',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsNumberUncastedVotersLabel','text','scalar','ApplicationText','Label for Number of Voters who did not cast Ballots on the Statistics Page','Number of Uncasted Ballots: ',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','nominationPromptBodyText','text','scalar','ApplicationText','Body Text for the Nomination Prompt when a person goes to either accept or decline a nomination ','Please accept or decline your nomination for this election. If you choose to not take an action you will be automatically nominated for this election. ',to_date('28-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','participantEmailNotificationHeader','text','scalar','ApplicationText','Text for the Header of the Email Notification on the Participant Page.','Email Notifications',to_date('26-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','poolMgrMissingType','text','scalar','ApplicationText','This displays the error message','Error: Missing type',to_date('27-SEP-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','indexCurrentElectionAsVoterHeader','text','scalar','ApplicationText','Index Header for the Current Election as a Voter','Current Election As Voter',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','votingInstructionheader','text','scalar','ApplicationText','Header for the Instructions on the Voting Screen','Instructions',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsElectionInformationHeader','text','scalar','ApplicationText','Header for the Election Information on the Statistics Page','Election Information',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsSemiFinalistHeader','text','scalar','ApplicationText','Header for the Semi-Finalist on the Statistics Page','Semi-Finalist',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsNumberOfNomineeLabel','text','scalar','ApplicationText','Label for Number of Nominees on the Statistics Page','Total Number of Nominees: ',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsNomineeDeclinedLabel','text','scalar','ApplicationText','Label for Number of Nominees set Declined on the Statistics Page','Number of Nominees (Declined): ',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','indexCurrentElectionAsNomineeHeader','text','scalar','ApplicationText','Index Header for the Current Election as a Nominee','Current Election As Nominee',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','votingDragDropHeader','text','scalar','ApplicationText','Header for the Drag and Drop Column on the Voting Screen','Drag and Drop Nominee Here',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','facelectElectionClosedFailure','text','scalar','ApplicationText','Message displayed when election is failed to b e closed','Election could not be closed. Please try again.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','participantActionHeader','text','scalar','ApplicationText','Text for the Header of the Actions on the Participant Page.','Election Actions',to_date('26-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','postHandlerErrorMissingGet','text','scalar','ApplicationText','This displays the error message','Error: missing GET parameter: view',to_date('27-SEP-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','postHandlerErrorInvalidGet','text','scalar','ApplicationText','This displays the invalid GET message','Error: invalid GET parameter: view, it should be either ''admin'' or ''faculty''',to_date('27-SEP-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','postHandlerSuccessfulSubmitBallot','text','scalar','ApplicationText','This displays the invalid GET message','Ballot was successfully submitted',to_date('28-OCT-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','indexClosedElectionHeader','text','scalar','ApplicationText','Index Header for the Closed Elections','Closed Elections',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsHeader','text','scalar','ApplicationText','Header for the Statistics Page.','Statistics for ',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','indexMissingElectionId','text','scalar','ApplicationText','Message to display when the election ID could not be found.','Election with that ID could not be found.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','facelectSetWinnersFailure','text','scalar','ApplicationText','Message to be displayed when winners could not be set.','Could not set winners for the election due to a unknown error. Please try again.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','electionMgrCreateElection','text','scalar','ApplicationText',null,'Election created successfully',to_date('28-OCT-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','resultsAccessDeniedError','text','scalar','ApplicationText','This displays the error message','Error: access denied, only administrator can view Semi-Finalist and Finalist.',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','voteNoNominees','text','scalar','ApplicationText','This displays the message','no nominees for this round',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','facelectElectionClosedMessage','text','scalar','ApplicationText','Message displayed when election is closed.','Election has been successfully closed.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','facelectResendEmailError','text','scalar','ApplicationText','This displays the resend email error message.','Error: failed to re-send email to not responsive nominee(s)',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','facelectElectionNotExistError','text','scalar','ApplicationText','This displays the election not existing error message.','Error: election does not exist, or election is closed',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','indexElectionRemoved','text','scalar','ApplicationText','Message to display when election has been removed.','Election has been successfully removed.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','particiMissingUniqueId','text','scalar','ApplicationText','Message to be dipslayed when participant is missing a unique ID','The following participant is missing a unique id. ',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','poolMgrMissingPoolName','text','scalar','ApplicationText','Message to display when a Pool is missing a Name','Pool does not have a name. Please try again.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','electionMgrInvalidAction','text','scalar','ApplicationText','Message to display when a invalid action has been taken place when creating an election','An invalid action has occurred when creating/modifying an election. Please try again.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','electionMgrMissingRequiredParam','text','scalar','ApplicationText','Message to display when a missing a required parameter.','Election could not be created due to a missing required parameter. Please try again.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsParticipantInforFailure','text','scalar','ApplicationText','This displays the message','Error: failed to get participant information',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','particiNomineeTable','text','scalar','ApplicationText','This displays the message.','Nominee Information',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','particiUnresponsiveFR','text','scalar','ApplicationText','This displays the message.','Email Reminder to Non-Responsive Voters during the Finalist Round',to_date('26-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','resultsInvalidError','text','scalar','ApplicationText','This displays the error message','Error: invalid type, it should be either Semi-Finalist, Finalist or Winner.',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','emptyBallotErrorMsg','text','scalar','ApplicationText','Error message shown on voting page when user trying to submit empty ballot','Error: you should select at least one nominee',to_date('19-AUG-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','voteEssentials','text','scalar','ApplicationText','This displays the message','must provide electionId and type',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','voteAccessDeniedError','text','scalar','ApplicationText','This displays the message','Access Denied: You are not a voter in this election',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','facelectResendEmailMessage','text','scalar','ApplicationText','This displays the resend email message.','Successfully Resent Email To Not Responsive Nominee(s)',to_date('23-SEP-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsElectionNotClosed','text','scalar','ApplicationText','This displays the message','Error: election has not been closed',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','electionMgrModifyElection','text','scalar','ApplicationText','Message to display when election has bee successfully modified','Election has been successfully modified.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','electionMgrMissingType','text','scalar','ApplicationText','This displays the message','Error: missing type',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','particiVoterTable','text','scalar','ApplicationText','This displays the message.','Voter Information',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','faqContent','text','scalar','ApplicationText','content for faq page','<div class=''col-xs-12''>
<h3>1. What is meaning of different election status?</h3>
<div class=''col-xs-12''>
<h4>New: Election has been created with name</h4>
<h4>Self Nomination: Accept/Decline/Default step</h4>
<h4>Self Nomination Verification: Verification of Self Nomination</h4>
<h4>Semi-Finalist Selection: Eligible nominees who have accepted or defaulted are voted upon</h4>
<h4>Semi-Finalist Verification: Verification of Semi-Finalists</h4>
<h4>Finalist Selection: Semi-finalists are voted upon</h4>
<h4>Finalist Verification: Period in which administrators are verifying finalists</h4>
<h4>Closed: Winners are set in stone</h4>
<h4>Removed: An election that has been deleted</h4>
</div>
<h3>2. Contact Infomation:</h3>
<div class=''col-xs-12''>
<h4>Questions can be sent to Rob Withers: witherre (at) miamioh.edu</h4>
</div>
</div>',to_date('27-SEP-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','facelectSRVRunning','text','scalar','ApplicationText','This displays the message','STV running successfully',to_date('23-SEP-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','particiMissingId','text','scalar','ApplicationText','This displays the error message','Error: missing electionId',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','facelectElectionStatusUpdateError','text','scalar','ApplicationText','This displays the election status update error message.','Error: failed to update election status',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','particiUnresponsiveNominees','text','scalar','ApplicationText','This displays the message.','Email Reminder to Non-Responsive Nominees',to_date('26-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','particiElectionInfoFailure','text','scalar','ApplicationText','This displays the error message','Error: failed to get election information',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','particiUnresponsiveSFR','text','scalar','ApplicationText','This displays the message.','Email Reminder to Non-Responsive Voters during the Semi-Finalist Round',to_date('26-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','poolMgrInvalidType','text','scalar','ApplicationText','This shows the message','Error: invalid type',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','poolMgrMissingPoolId','text','scalar','ApplicationText','This shows the message','Error: missing poolId',to_date('12-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','particiNotAvailableNow','text','scalar','ApplicationText','This displays the message','N/A',to_date('02-SEP-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','resultsMissingElectionName','text','scalar','ApplicationText','This displays the error message','Error: missing electionName',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','resultsInvalidAction','text','scalar','ApplicationText','This displays the error message','Error: invalid action',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsElectionInformationFailure','text','scalar','ApplicationText','This displays the message','Error: failed to get election information',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','resultsMissingId','text','scalar','ApplicationText','This displays the error message','Error: missing electionId',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisMissingId','text','scalar','ApplicationText','This displays the error message','Error: missing electionId',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisReport','text','scalar','ApplicationText','This displays the message','Statistics Report',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','votingPageInstruction','text','scalar','ApplicationText','Instruction shown on voting page (vote.php)','Select faculty you wish to vote for from the left to populate them on the right.  Once on the right, order the faculty by dragging or using the plus and minus buttons.',to_date('23-SEP-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','facelectRunningSTVProblem','text','scalar','ApplicationText','This displays the message','Error: voting round has been closed, but a problem occurred when running STV. Reason: ',to_date('23-SEP-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','poolMgrPoolIdNotFound','text','scalar','ApplicationText','This displays the error message','Error: poolId not found',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','resultsMissingType','text','scalar','ApplicationText','This displays the error message','Error: missing type',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','resultsMissingUniqueId','text','scalar','ApplicationText','This displays the error message','Error: missing uniqueId',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','electionMgrInvalidType','text','scalar','ApplicationText','This displays the error message','Error: invalid type',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','electionMgrMissingId','text','scalar','ApplicationText','This displays the message','Error: missing electionId',to_date('17-AUG-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','nominationPromptHeaderText','text','scalar','ApplicationText','Header Text for the Nomination Prompt when a person goes to either accept or decline a nomination','Nomination Acceptance or Decline',to_date('23-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','participantCloseElectionLabel','text','scalar','ApplicationText','Text for the Close Election Label ','Close Election (Move Finalists to Winners)',to_date('26-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','postHandlerErrorPermission','text','scalar','ApplicationText','This displays the error message','Error: you do not have permission to do this',to_date('27-SEP-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','indexRemovedElectionHeader','text','scalar','ApplicationText','Index Header for the Removed Elections','Removed Elections',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','indexCurrentElectionHeader','text','scalar','ApplicationText','Index Header for the Current Elections','Current Elections',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','votingSelectNomineeHeader','text','scalar','ApplicationText','Header for the Select Nominee Column on the Voting Screen','Select Nominee',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','indexElectionRestore ','text','scalar','ApplicationText','Message to be displayed when election has been restored.','Election has been successfully restored.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','votingPageHeader','text','scalar','ApplicationText','Header on the Voting Screen','Vote',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','votingConfirmationPromptHeader','text','scalar','ApplicationText','Header for the Confirmation Prompt on Voting Screen','Confirm your Ballot',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsNominationHeader','text','scalar','ApplicationText','Header for the Nomination on the Statistics Page','Nomination Acceptance',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsVotingHeader','text','scalar','ApplicationText','Header for the Voting on the Statistics Page','Voting Statistics',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsNumberCastedVotersLabel','text','scalar','ApplicationText','Label for Number of Voters who Casted Ballots on the Statistics Page','Number of Casted Ballots: ',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','noElectionWarning','text','scalar','ApplicationText','Warning to be displayed when no Elections are Available.','There are currently no elections available.',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','particiMissingAcceptance','text','scalar','ApplicationText','Message to display when participant is missing acceptance.','The following participant is missing acceptance information.',to_date('06-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','participantStatisticHeader','text','scalar','ApplicationText','Text for the Header of the Statistic on the Participant Page.','Statistics ',to_date('26-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsNomineeDefaultLabel','text','scalar','ApplicationText','Label for Number of Nominees set Default on the Statistics Page','Number of Nominees (Default): ',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','statisticsNomineeRemovedLabel','text','scalar','ApplicationText','Label for Number of Nominees set Removed on the Statistics Page','Number of Nominees (Removed): ',to_date('27-SEP-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Nomination_Round_Body','text','scalar','EmailText','This is body for the initial email sent to all Nominees when the Nomination Round is started.','[NAME_DEPARTMENT_DIVISON] faculty will soon be holding elections to choose XXX  faculty representative to the [ELECTION_NAME].   The newly elected representative will serve a three year term beginning in XXX.  Faculty who have served before and those with more than 75% administrative appointment are ineligible.

You are eligible to serve.  The nomination round of voting will begin shortly.  Please log in to the Faculty Assembly Voting system to indicate if you are willing to serve if elected.  Please note: YOUR NAME WILL APPEAR as a candidate UNLESS you remove your name.  

Please respond as soon as possible but no later than midnight, XXX.  Prior to the deadline, you can change your decision by returning to hte Faculty Assembly Voting System at http://www.miamioh.edu/senatevoter/.

Thanks,
FacultyElections',to_date('18-OCT-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Results_Subject','text','scalar','EmailText','This is the subject for the email sent out containing election results.','Results for Election [ELECTION_NAME]',to_date('07-JUL-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','SemiFinalists_Round_Body','text','scalar','EmailText','This is the body for the email sent out notifying of the beginning of the SemiFinalists Round','You are eligible to nominate humanities faculty in an election to choose XXX representatives to the [[Committee]].

Individuals whose names are NOT on the list either are unwilling to serve or are ineligible.

Please click on the link below to login (UserID and MUnet Password) and exercise your right to vote in this important election.  If you have problems or questions, please contact me by email (any problem), or call the IT Services Support Desk (529-7900; if you have problems logging into the voting system).  Please vote as soon as possible.  You may vote until XXX.

Thank you for your participation

- Faculty Elections Coordinator 
',to_date('18-OCT-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Nominee_Not_Responded_Subject','text','scalar','EmailText','Subject of the nominee not responded email','URGENT: You are a candidate for [ELECTION_NAME] UNLESS you act now.

Please log in to http://www.miamioh.edu/senatevoter/ to accept or decline candidacy.

Thanks,

Faculty Elections Coordinator',to_date('26-SEP-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Results_Body','text','scalar','EmailText','This is body for the email sent out containing election results.','Voting has ended for the representative(s) to [ELECTION_NAME].  XXX will represent the XXX faculty in a three-year term beginning XXX.  

Thank you to all who were willing to be considered for service, and my thanks to everyone who participated.

- Faculty Elections Coordinator',to_date('18-OCT-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Ballot_Confirmation_Body','text','scalar','EmailText','This is the body for the email sent when a ballot is successfully recorded','Your Ballot for the [ELECTION_NAME] election was successfully recorded. Thank you for taking the time to vote. 


-Faculty Elections',to_date('07-JUL-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Finalists_Round_Body','text','scalar','EmailText','This is the body for the email sent out notifying of the beginning of the Finalists Round','You are eligible to vote to elect XXX faculty representative(s) to serve on the [ELECTION_NAME].  The person elected will serve a XXX beginning XXX.

Please click on the link below to login (UserID and MUnet Password) and exercise your right to vote in this important election.  You may vote until XXX .  If you have problems or questions, please contact me by email, or call the IT Services Support Desk (529-7900).  

Thank you for participating.

- Faculty Elections Coordinator',to_date('18-OCT-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','From_Email','text','scalar','EmailText','Email where all Automatically Sent Emails will be sent from','FacultyElections@miamioh.edu',to_date('24-JUN-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Nominee_Not_Responded_Body','text','scalar','EmailText','Body of the nominee not responded email','[NAME_DEPARTMENT_DIVISON] faculty will soon be holding elections to choose XXX faculty representative to the [ELECTION_NAME]. The newly elected representative will serve a three year term beginning in XXX.  You are eligible to serve. Please note: YOUR NAME WILL APPEAR as a candidate UNLESS you remove your name. Please respond as soon as possible but no later than midnight, XXX.  Thanks, Faculty Elections',to_date('18-OCT-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Voter_Not_Responded_Body','text','scalar','EmailText','This is the body for the voters who have not responded by specified deadline','Voting ends for [ELECTION_NAME] on XXX.',to_date('18-OCT-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','SemiFinalists_Round_Subject','text','scalar','EmailText','This is the subject for the email sent out notifying of the beginning of the SemiFinalists Round','First round of voting for [ELECTION_NAME] is underway',to_date('18-OCT-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Ballot_Confirmation_Subject','text','scalar','EmailText','This is the subject for the email that is sent when a ballot is successfully submitted','Ballot for the [ELECTION_NAME] Election Recorded',to_date('07-JUL-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Finalists_Round_Subject','text','scalar','EmailText','This is the subject for the email sent out notifying of the beginning of the Finalists Round','Final voting has begun for [ELECTION_NAME]',to_date('22-JUL-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','adminUniqueId','text','scalar','EmailText','This adds the admin unique Id','patelah,witherre,millarj',to_date('12-SEP-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Nomination_Round_Subject','text','scalar','EmailText','This is subject for the initial email sent to all Nominees when the Nomination Round is started.','Please accept / decline candidacy for [ELECTION_NAME]',to_date('22-JUL-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Voter_Not_Responded_Subject','text','scalar','EmailText','This is the subject for the voters who have not responded by specified deadline','Voting for [ELECTION_NAME] continues until XXX. You may vote until that time by logging into http://www.miamioh.edu/senatevoter with your Miami Unique ID and MUNet password.',to_date('18-OCT-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Semi_Finalist_Winner_Subject','text','scalar','EmailText','This is the subject for the email sent out notifying semi finalist winners','You are a semi-finalist in the election for [ELECTION_NAME]',to_date('26-SEP-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','Semi_Finalist_Winner_Body','text','scalar','EmailText','This is the body for the email sent out notifying semi finalist winners','Your colleagues have elected you as semi-finalist in the election for [ELECTION_NAME]. If you have not done so, please contact the elections coordinator to confirm decline nomination ASAP',to_date('26-SEP-16','DD-MON-RR'),'witherre');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','isEmailOn','text','scalar','SystemConfigurations','value 1: send email, value 0: not send email','0',to_date('19-SEP-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','daDeptCodes','text','scalar','SystemConfigurations','Validation data for matching Dual Appointment codes with Standardized Department Codes','DANT-ATH,DART-ART,DBIO-BIO,DCHM-CHM,DEDP-EDP,DENG-ENG,DGEO-GEO,DGLG-GLG,DHST-HST,DKNH-KNH,DMTH-MTH,DMJF-MJF,DMBI-MBI,DMUS-MUS,DPHL-PHL,DPHY-PHY,DPSY-PSY,DSGA-SOCGTY,DSPO-SPN,DSTA-STAT,DEDT-EDT,DTHE-THE,DPOL-POL',to_date('26-OCT-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','isDebugMode','text','scalar','SystemConfigurations','in debug mode, admin can access session.php and token.php to see the session info and their token','1',to_date('23-AUG-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','daDivCodes','text','scalar','SystemConfigurations','Validation data for matching Standardized Division codes with Dual Appointment codes','CAS-DANT,DBIO,DCHM,DENG,DGEO,DGLG,DHST,DMTH,DMJF,DMBI,DPHL,DPHY,SPSY,DSGA,DSPO,DSTA,DPOL|CCA-DART,DMUS,DTHE|EHS-DEDP,DKNH,DEDT',to_date('26-OCT-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','fixedFacultyRankCodes','text','scalar','SystemConfigurations','Comma separated list of rankCodes.  An employee must belong to one of these codes to be considered faculty.','AC,AS,PR,LE,DP,SL,ACL,ASL,PRL,IN,SI',to_date('14-SEP-16','DD-MON-RR'),'millse');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','application_service_url','text','scalar','WebServiceURLs',null,'https://wsdev.miamioh.edu/authentication',to_date('26-OCT-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','application_service_url_json','text','scalar','WebServiceURLs',null,'https://wsdev.miamioh.edu/authentication.json',to_date('26-OCT-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','cas_logout','text','scalar','WebServiceURLs','logout URI for cas server','https://idptest.miamioh.edu/cas/logout?service=https://webdev.admin.miamioh.edu/phpapps/facultyElectionsWWW.liaom/',to_date('13-SEP-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','notification_ws','text','scalar','WebServiceURLs','notification web service','/notification/v1',to_date('18-AUG-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','criteriaGroup_ws','text','scalar','WebServiceURLs','criteriaGroup web service','/criteriaGroup/v1',to_date('18-AUG-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','election_ws','text','scalar','WebServiceURLs','election web service url','/election/v1',to_date('18-AUG-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','votingRound_ws','text','scalar','WebServiceURLs','votringRound web service','/votingRound/v1',to_date('18-AUG-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','ballot_ws','text','scalar','WebServiceURLs','ballot web service url','/ballot/v1',to_date('18-AUG-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','participant_ws','text','scalar','WebServiceURLs','participant web service url','/participant/v1',to_date('18-AUG-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','URL_ROOT','text','scalar','WebServiceURLs','root path of application','https://wsdev.miamioh.edu/api/facultyElections',to_date('18-AUG-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','results_ws','text','scalar','WebServiceURLs','results web service url','/results/v1',to_date('18-AUG-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','employee_ws','text','scalar','WebServiceURLs',null,'/employee/v1',to_date('26-OCT-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','WS_URL_ROOT','text','scalar','WebServiceURLs',null,'https://wsdev.miamioh.edu/api',to_date('26-OCT-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','ia_department_ws','text','scalar','WebServiceURLs','Web Service to retrieve the department information','/department/standardized/v1',to_date('27-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','application_cas_proxy','text','scalar','WebServiceURLs',null,'idptest.miamioh.edu',to_date('26-OCT-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','job_ws','text','scalar','WebServiceURLs',null,'/job/v1',to_date('26-OCT-16','DD-MON-RR'),'liaom');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','IA_ROOT','text','scalar','WebServiceURLs','Displays the root URL','http://wsdev.miamioh.edu/api/ia',to_date('07-SEP-16','DD-MON-RR'),'patelah');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','ia_division_ws','text','scalar','WebServiceURLs','Web Service to retrieve the division information','/division/v1',to_date('27-OCT-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','EmailMessageURL','text','scalar','WebServiceURLs','URL to notification/email/message Web Service','http://wsdev.miamioh.edu/api/notification/v1/email/message',to_date('27-JUN-16','DD-MON-RR'),'schmidee');
Insert into CM_CONFIG (CONFIG_APPLICATION,CONFIG_KEY,CONFIG_DATA_TYPE,CONFIG_DATA_STRUCTURE,CONFIG_CATEGORY,CONFIG_DESC,CONFIG_VALUE,ACTIVITY_DATE,ACTIVITY_USER) values ('FacultyElections','criteria_ws','text','scalar','WebServiceURLs','criteria web service url','/criteria/v1',to_date('19-AUG-16','DD-MON-RR'),'liaom');